{
   "RestaurantLogo":null,
   "RestaurantName":"Gaumenfreuden",
   "RestaurantPhoneNumber":"043 810 48 48",
   "RestaurantAddressLine1":"Seestrasse 11",
   "RestaurantAddressLine2":"8810 Horgen",
   "RestaurantWebsite":"https://gaumen-freuden.ch",
   "RestauantVATNumber":null,
   "ThanksMessage":"Thank you for your order!",
   "NoVAT":false,
   "RefundReceiptId":null,
   "RefundNumber":1,
   "RefundTimestamp":1783522075649,
   "OriginalTransactionNumber":186,
   "OriginalPaymentTimestamp":1783521986035,
   "OriginalPaymentMethod":"Cash",
   "Currency":"CHF",
   "RefundType":"Full",
   "TipAmount":0.3,
   "RefundedItems":[
      {
         "Name":"Cappuccino",
         "Size":"",
         "Quantity":1,
         "Price":5.8,
         "TaxAbbr":"A"
      },
      {
         "Name":"Kaffee Crème",
         "Size":"",
         "Quantity":1,
         "Price":4.9,
         "TaxAbbr":"A"
      }
   ],
   "RefundedAmount":11.0,
   "StandartRate":{
      "Rate":8.1,
      "TotalAmount":10.7,
      "TotalAmountNetto":9.90,
      "TotalAmountTax":0.80
   },
   "ReducedRate":{
      "Rate":0,
      "TotalAmount":0,
      "TotalAmountNetto":0,
      "TotalAmountTax":0
   },
   "SpecialRateForAccommodation":{
      "Rate":0,
      "TotalAmount":0,
      "TotalAmountNetto":0,
      "TotalAmountTax":0
   },
   "RefundPaymentMethod":"Cash",
   "TerminalReceiptData":null,
   "WebPaymentReceiptData":null
}
